Subject: Re: linux-next: Fixes tag needs some work in the rdma-fixes tree

From: Doug Ledford <[email-masked]>
Date: Mon, 21 Oct 2019 10:50:33 -0400

On Mon, 2019-10-21 at 18:41 +1100, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   612e0486ad08 ("iw_cxgb4: fix ECN check on the passive accept")
> 
> Fixes tag
> 
>   Fixes: 92e7ae7172 ("iw_cxgb4: Choose appropriate hw mtu index and
> ISS for iWARP connections")
> 
> has these problem(s):
> 
>   - SHA1 should be at least 12 digits long
>     Can be fixed by setting core.abbrev to 12 (or more) or (for git
> v2.11
>     or later) just making sure it is not set (or set to "auto").

I'll leave it to Potnuri to fix his stuff.  As for the rdma tree, the 10
digit hash is still unique as of today, so I won't rebase the official
branch to fix this.  However, I'll see about adding a check for this in
my workflow.  Thanks.

-- 
Doug Ledford <[email-masked]>
    GPG KeyID: B826A3330E572FDD
    Fingerprint = AE6B 1BDA 122B 23B4 265B  1274 B826 A333 0E57 2FDD